Loading...
Searching...
No Matches
get_len.c File Reference

Manage Library - Get max length of element's description. More...

`#include <string.h>`
`#include "manage_local_proto.h"`
Include dependency graph for get_len.c:

Go to the source code of this file.

## Functions

int | M__get_description_len (int n)
| Get max length of element's description.

## Detailed Description

Manage Library - Get max length of element's description.

(C) 2001-2011 by the GRASS Development Team

This program is free software under the GNU General Public License (>=v2). Read the file COPYING that comes with GRASS for details.

Author
  Original author CERL

Definition in file get_len.c.

## Function Documentation

## M__get_description_len()

int M__get_description_len | ( | int | n | ) |

Get max length of element's description.

Parameters

  n | element id

Returns
  buffer length

Definition at line 25 of file get_len.c.

References l, and list.